#-----------------------------------------------------------------------------#
#    This file contains sample rule to log raw IP packets.                    #
#                                                                             #
#    To activate the rules, simply move them to firerule.cnf and update the   #
#    attributes to match your setup.                                          #
#                                                                             #
#    DISCLAIMER: Not all samples have been tested by F/X Communications.      #
#-----------------------------------------------------------------------------#


Log-Raw-Packets         Comment = "Log raw IP packets. Limited to 10MB.",
                        Rule-Action = Log,
                        Log-Control = Enabled,
                        Log-Mask = "dump_bin",
                        Log-File = "packet.trc",
                        Log-Size = 10000,

